{% extends '_layout/base.twig' %}

{% block content %}

	<div class="flex flex-wrap container max-w-screen-md p-10 border border-white border-opacity-10 my-10">


		<div class="tabs">

      <div role="tablist" aria-label="Garage Doors">
        <button role="tab" aria-selected="true" id="roller">Roller Doors</button>
        <button role="tab" aria-selected="false" id="sectional">Sectional Doors</button>
        <button role="tab" aria-selected="false" id="up-and-over">Up & Over Doors</button>
      </div>

      <div role="tabpanel" aria-labelledby="roller">
        <p>Some content for the first tab</p>
      </div>
      <div role="tabpanel" aria-labelledby="sectional" hidden>
        <p>Some content for the second tab</p>
      </div>
      <div role="tabpanel" aria-labelledby="up-and-over" hidden>
        <p>Some content for the third tab</p>
      </div>

    </div>


    <div class="tabs mt-16">

      <div role="tablist" aria-label="Blinds">
        <button role="tab" aria-selected="true" id="venetian">Venetian Blinds</button>
        <button role="tab" aria-selected="false" id="roman">Roman Blinds</button>
        <button role="tab" aria-selected="false" id="wooden">Wooden Blinds</button>
      </div>

      <div role="tabpanel" aria-labelledby="venetian">
        <p>Some content for the first tab</p>
      </div>
      <div role="tabpanel" aria-labelledby="roman" hidden>
        <p>Some content for the second tab</p>
      </div>
      <div role="tabpanel" aria-labelledby="wooden" hidden>
        <p>Some content for the third tab</p>
      </div>

    </div>


	</div>

{% endblock %}
